<?php
/**
 * c9cms企业建站版
 * 官方网站:http://www.c9cms.com
 */
define('c9cms_ADMIN',   dirname(__FILE__) . DIRECTORY_SEPARATOR);
define('CONTROLLER_DIR',     c9cms_ADMIN . 'controller' . DIRECTORY_SEPARATOR);
define('c9cms_PATH',   dirname(dirname(__FILE__)) . DIRECTORY_SEPARATOR);
include c9cms_PATH . 'core/c9cms.php';
c9cms::load_file(CONTROLLER_DIR . 'Admin.class.php');
c9cms::run();